<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Freefall</key>
	<string>Freefall</string>
	<key>Freefall Selfie</key>
	<string>Freefall Selfie</string>
	<key>Freefall Videographer</key>
	<string>Freefall Videograaf</string>
	<key>Full Adventure</key>
	<string>Volledige Avontuur</string>
	<key>Insta</key>
	<string>Insta</string>
	<key>More detail to savour!</key>
	<string>Meer detail om van te genieten!</string>
	<key>Perfect for Sharing</key>
	<string>Perfect om te delen</string>
	<key>Portrait Mode for Insta, TikTok, Reels...</key>
	<string>Portretmodus voor Insta, TikTok, Reels...</string>
	<key>Pure, Perfect, Freefall :)</key>
	<string>Puur, Perfect, Freefall :)</string>
	<key>WOW - Highlights</key>
	<string>WOW - Hoogtepunten</string>
</dict>
</plist>
